@charset "utf-8";

/*							*/
/********HOMEPAGE************/
/* 							*/
#euCenterHp .alignboxes h2{color:#354955;border-bottom:1px solid #354955;}
#euCenterHp .alignboxes h3{ color:#003399; }
#euCenterHp .alignboxes h3 a, #euCenterHp .alignboxes h3 a:visited{ text-decoration:none; color:#003399;}
#euCenterHp .alignboxes h3 a:hover, #euCenterHp .alignboxes h3 a:visited:hover { text-decoration:underline; color:#003399;}
#euCenterHp .alignboxes p a, #euCenterHp .alignboxes p a:visited{ text-decoration:none; color:#000;}
#euCenterHp .alignboxes p a:hover, #euCenterHp .alignboxes p a:visited:hover{ text-decoration:underline; color:#003399;}
#euCenterHp .alignboxes p.multimedialink{ background-image: url(../images/bullet-arrow.gif); background-repeat:no-repeat; color:#003399;}
#euCenterHp .alignboxes p.multimedialink a, #euCenterHp .alignboxes p.multimedialink a:visited{ color:#003399; text-decoration:none;}
#euCenterHp .alignboxes p.multimedialink a:hover, #euCenterHp .alignboxes p.multimedialink a:visited:hover{ color:#003399; text-decoration:underline;}

#euCenterHp .alignboxes .boxesLineBottom { background-image:url(../images/line-grey.gif); background-repeat:repeat-x; background-position:bottom; }

/*****************Breaking news**************/
#euCenterHp .alignboxes .breakingNews{background-color:#F7F7F7; border:2px solid #D7D7D7;}
#euCenterHp .alignboxes .breakingNews h2{color:#C60B1C; border-bottom:1px solid #C60B1C;}

/*							*/
/********Right column********/
/* 							*/

#rightcolumn #tabsMediabox ul li{ background-color:#6C8FA3;color:#FFFFFF;}
#rightcolumn #tabsMediabox ul li a{ color:#FFFFFF;background-color:#6C8FA3; height:2.5em;}
/*#rightcolumn #tabsMediabox ul li.active a{ background-color:#FFF; border-top:1px solid #D5D5D5;border-left:1px solid #D5D5D5;border-right:1px solid #D5D5D5;color:#333;}*/
#rightcolumn #tabsMediabox ul li a.active {  background-color:#FFF; border-top:1px solid #D5D5D5;border-left:1px solid #D5D5D5;border-right:1px solid #D5D5D5;color:#333; text-decoration:none; height:2.5em; display:block;}
#rightcolumn #mediabox{ border-left:1px solid #D5D5D5; border-bottom:1px solid #D5D5D5; }
#rightcolumn #mediabox ul li{ list-style-image:url(../images/bullet-arrow.gif);}
#rightcolumn #mediabox a, #rightcolumn #mediabox a:hover, #rightcolumn #mediabox a:visited, #rightcolumn #mediabox a:visited:hover{ color:#003399; text-decoration:underline;}

#accessbar{ background-color:#F0F0F0; }

.navigation{ background-color:#6C8FA3; color:#FFF; } 
.navigation a, .navigation a:hover, .navigation a:visited, .navigation a:visited:hover{ text-decoration:underline; color:#FFF;}

#search{background-color:#A8C0CE;}

.rightsections h4{	
	color:#FFF;  
	background-image:url(../images/bkg-title-shortcut.jpg); 
	background-repeat:repeat-x; 
}
	
#comp{  background-image:url(../images/cup.jpg); background-repeat:no-repeat;}	
#calendar{ position:absolute;background-image:url(../images/calendar.jpg); background-repeat:no-repeat;}
#usefullinks{ position:absolute;background-image:url(../images/links.jpg); background-repeat:no-repeat;}
#keydocs{ position:absolute;background-image:url(../images/keydocs.jpg); background-repeat:no-repeat;}
#seealso{position:absolute;background-image:url(../images/seealso.jpg); background-repeat:no-repeat;}
#videoIcon{position:absolute;background-image:url(../images/video-icon.jpg); background-repeat:no-repeat;}

/*.rightsections span{ background-image: url(../images/watch.gif); background-repeat:no-repeat;}*/
.rightsections span.watchlive{ background-image: url(../images/watch.gif); background-repeat:no-repeat;}
.rightsections ul li{ list-style-image:url(../images/bullet-arrow.gif); }
.rightsections a,.rightsections a:hover, .rightsections a:visited, .rightsections a:visited:hover { text-decoration:underline; color:#003399;}

/*							*/
/********Dossier page********/
/* 							*/
#euCenterHp .dossierBoxes h1{color:#354955; border-bottom:1px solid #354955; }
#euCenterHp .dossierBoxes h2.subtopic { color:#000; background-image:url(../images/bkg-subtopic-title.jpg); background-repeat:repeat-x; color:#333333;}
#euCenterHp .dossierBoxes p.expand{color:#003399;} 
#euCenterHp .dossierBoxes p.expand a, #euCenterHp .dossierBoxes p.expand a:visited{color:#003399; text-decoration:none; }
#euCenterHp .dossierBoxes p.expand a:hover, #euCenterHp .dossierBoxes p.expand a:visited:hover { text-decoration:underline;}
#euCenterHp .dossierBoxes .selectnews{ border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; }
#euCenterHp .dossierBoxes .selectnews a{color:#003399;}

/*							*/
/********Archive page********/
/* 							*/
#euCenterHp .archivePage h1{color:#354955;border-bottom:1px solid #354955;}
#euCenterHp .archivePage #heading{ background-image:url(../images/bkg-subtopic-title.jpg); background-repeat:repeat-x; color:#333333;}
#euCenterHp .archivePage #heading h2{ color:#000; }
#euCenterHp .archivePage h3 {background-image:none; }
#euCenterHp .archivePage .mutltiPageItem p.abstract{background-image:url(../images/dotted-line.gif); background-position:bottom; background-repeat:repeat-x;}
#euCenterHp .archivePage .bulletin { background-color:#F0F0F0; border:1px solid #CCC; }
#euCenterHp .archivePage .bulletin ul li{list-style-image:url(../images/bullet-arrow.gif); list-style-position:inside;}
#euCenterHp .archivePage .selectnews{ border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; }
#euCenterHp .archivePage .selectnews a, #euCenterHp .archivePage .selectnews a:visited{ color:#1376BF;}
#euCenterHp .archivePage .selectnews a:hover, #euCenterHp .archivePage .selectnews a:visited:hover{ color:#1376BF; }
#euCenterHp .archivePage .selectnews a.on{ color:#000; }


/******************************Article page*****************/
#euCenterHp .articlePage h1{ background-image:url(../images/dotted-line.gif); background-position:bottom; background-repeat:repeat-x; color:#000;}
#euCenterHp .articlePage span.subtopicarticle a{ text-decoration:underline; color:#003399;}
#euCenterHp .articlePage .selectnews{ border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; color:#003399;}
#euCenterHp .articlePage .selectnews a{ color:#003399;}

/**************************Article links*************************/
#euCenterHp .alignboxes .articlelinks h2 { color:#000;}
#euCenterHp .alignboxes .articlelinks ul li {list-style-image:url(../images/bullet-arrow.gif);}
#euCenterHp .alignboxes .articlelinks ul li.watch {list-style-image:url(../images/watch.gif);}
#euCenterHp .alignboxes .articlelinks ul li.doc {list-style-image:url(../images/bullet-doc.gif);}
#euCenterHp .alignboxes .articlelinks a, #euCenterHp .alignboxes .articlelinks a:hover, #euCenterHp .alignboxes .articlelinks a:visited, #euCenterHp .alignboxes .articlelinks a:visited:hover { text-decoration:underline; color:#003399;}

#euCenterHp .date{ color:#333333;}
#euCenterHp span.date{ color:#333333;}
#euCenterHp p.date{ color:#333333;}

#euCenterHp .alignboxes span.source{ font-size:80%; color:#737373;}
